Subject: Re: jk/tag-contains: stalled

From: Jeff King <[email-masked]>
Date: Thu, 5 Aug 2010 13:36:36 -0400

On Thu, Aug 05, 2010 at 10:05:58AM -0700, Junio C Hamano wrote:

> >>> * jk/tag-contains (2010-07-05) 4 commits
> >>>  - Why is "git tag --contains" so slow?
> >>>  - default core.clockskew variable to one day
> >>>  - limit "contains" traversals based on commit timestamp
> >>>  - tag: speed up --contains calculation
> [...]
> > I agree in principle; the log messages need to be cleaned up first
> > at the least, though.
> 
> To reduce the risk of double-work, I need to clarify.
> 
> I meant to say that I can find enough material, especially what Peff
> wrote, in the discussion that followed in the thread to do the clean-up
> myself.  No need to resend by anybody unless there are material
> differences from what have been discussed so far that need to be
> incorporated in the final series.

The only bad log message should be the final one, which should be
dropped anyway. I would recommend just merging the first two for now,
and Ted can tweak his core.clockskew manually.

-Peff